{
  "VOCu": [
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "设备ID",
      "infoPointCode": "EquipID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "设备名称",
      "infoPointCode": "EquipName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "设备本地编码",
      "infoPointCode": "EquipLocalID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "设备本地编码2",
      "infoPointCode": "EquipLocalID2",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "BIM模型中编码",
      "infoPointCode": "BIMID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "设备本地名称1",
      "infoPointCode": "EquipLocalName1",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "设备本地名称2",
      "infoPointCode": "EquipLocalName2",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "设备本地名称3",
      "infoPointCode": "EquipLocalName3",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "能耗",
      "infoPointCode": "EnergyConsumption",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "计算描述文档",
      "infoPointCode": "ComputeDescription",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "计算备注文档",
      "infoPointCode": "ComputeRemark",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "设备额定功率",
      "infoPointCode": "RatedPower",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "设备计算公式",
      "infoPointCode": "Formula",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出累计量",
      "infoPointName": "累计输出1的名称",
      "infoPointCode": "21101",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出累计量",
      "infoPointName": "累计输出1的单位",
      "infoPointCode": "21102",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出累计量",
      "infoPointName": "累计输出2的名称",
      "infoPointCode": "21103",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出累计量",
      "infoPointName": "累计输出2的单位",
      "infoPointCode": "21104",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出累计量",
      "infoPointName": "累计输出3的名称",
      "infoPointCode": "21105",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出累计量",
      "infoPointName": "累计输出3的单位",
      "infoPointCode": "21106",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出累计量",
      "infoPointName": "累计输出4的名称",
      "infoPointCode": "21107",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出累计量",
      "infoPointName": "累计输出4的单位",
      "infoPointCode": "21108",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出累计量",
      "infoPointName": "累计输出5的名称",
      "infoPointCode": "21109",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出累计量",
      "infoPointName": "累计输出5的单位",
      "infoPointCode": "21110",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出瞬态量",
      "infoPointName": "瞬态输出1的名称",
      "infoPointCode": "21201",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出瞬态量",
      "infoPointName": "瞬态输出1的单位",
      "infoPointCode": "21202",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出瞬态量",
      "infoPointName": "瞬态输出2的名称",
      "infoPointCode": "21203",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出瞬态量",
      "infoPointName": "瞬态输出2的单位",
      "infoPointCode": "21204",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出瞬态量",
      "infoPointName": "瞬态输出3的名称",
      "infoPointCode": "21205",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出瞬态量",
      "infoPointName": "瞬态输出3的单位",
      "infoPointCode": "21206",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出瞬态量",
      "infoPointName": "瞬态输出4的名称",
      "infoPointCode": "21207",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出瞬态量",
      "infoPointName": "瞬态输出4的单位",
      "infoPointCode": "21208",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出瞬态量",
      "infoPointName": "瞬态输出5的名称",
      "infoPointCode": "21209",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出瞬态量",
      "infoPointName": "瞬态输出5的单位",
      "infoPointCode": "21210",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出通断量",
      "infoPointName": "通断输出1的名称",
      "infoPointCode": "21301",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出通断量",
      "infoPointName": "通断输出1的说明",
      "infoPointCode": "21302",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出通断量",
      "infoPointName": "通断输出2的名称",
      "infoPointCode": "21303",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出通断量",
      "infoPointName": "通断输出2的说明",
      "infoPointCode": "21304",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出通断量",
      "infoPointName": "通断输出3的名称",
      "infoPointCode": "21305",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出通断量",
      "infoPointName": "通断输出3的说明",
      "infoPointCode": "21306",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出通断量",
      "infoPointName": "通断输出4的名称",
      "infoPointCode": "21307",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出通断量",
      "infoPointName": "通断输出4的说明",
      "infoPointCode": "21308",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出通断量",
      "infoPointName": "通断输出5的名称",
      "infoPointCode": "21309",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出通断量",
      "infoPointName": "通断输出5的说明",
      "infoPointCode": "21310",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出状态量",
      "infoPointName": "状态输出1的名称",
      "infoPointCode": "21401",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出状态量",
      "infoPointName": "状态输出1的说明",
      "infoPointCode": "21402",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出状态量",
      "infoPointName": "状态输出2的名称",
      "infoPointCode": "21403",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出状态量",
      "infoPointName": "状态输出2的说明",
      "infoPointCode": "21404",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出状态量",
      "infoPointName": "状态输出3的名称",
      "infoPointCode": "21405",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出状态量",
      "infoPointName": "状态输出3的说明",
      "infoPointCode": "21406",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出状态量",
      "infoPointName": "状态输出4的名称",
      "infoPointCode": "21407",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出状态量",
      "infoPointName": "状态输出4的说明",
      "infoPointCode": "21408",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出状态量",
      "infoPointName": "状态输出5的名称",
      "infoPointCode": "21409",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "输出状态量",
      "infoPointName": "状态输出5的说明",
      "infoPointCode": "21410",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "时变参数",
      "secondTag": "输出累计量",
      "infoPointName": "累计输出1",
      "infoPointCode": "31101",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "时变参数",
      "secondTag": "输出累计量",
      "infoPointName": "累计输出2",
      "infoPointCode": "31102",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "时变参数",
      "secondTag": "输出累计量",
      "infoPointName": "累计输出3",
      "infoPointCode": "31103",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "时变参数",
      "secondTag": "输出累计量",
      "infoPointName": "累计输出4",
      "infoPointCode": "31104",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "时变参数",
      "secondTag": "输出累计量",
      "infoPointName": "累计输出5",
      "infoPointCode": "31105",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "时变参数",
      "secondTag": "输出瞬态量",
      "infoPointName": "瞬态输出1",
      "infoPointCode": "31201",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "时变参数",
      "secondTag": "输出瞬态量",
      "infoPointName": "瞬态输出2",
      "infoPointCode": "31202",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "时变参数",
      "secondTag": "输出瞬态量",
      "infoPointName": "瞬态输出3",
      "infoPointCode": "31203",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "时变参数",
      "secondTag": "输出瞬态量",
      "infoPointName": "瞬态输出4",
      "infoPointCode": "31204",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "时变参数",
      "secondTag": "输出瞬态量",
      "infoPointName": "瞬态输出5",
      "infoPointCode": "31205",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "时变参数",
      "secondTag": "输出通断量",
      "infoPointName": "通断输出1",
      "infoPointCode": "31301",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "时变参数",
      "secondTag": "输出通断量",
      "infoPointName": "通断输出2",
      "infoPointCode": "31302",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "时变参数",
      "secondTag": "输出通断量",
      "infoPointName": "通断输出3",
      "infoPointCode": "31303",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "时变参数",
      "secondTag": "输出通断量",
      "infoPointName": "通断输出4",
      "infoPointCode": "31304",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "时变参数",
      "secondTag": "输出通断量",
      "infoPointName": "通断输出5",
      "infoPointCode": "31305",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "时变参数",
      "secondTag": "输出状态量",
      "infoPointName": "状态输出1",
      "infoPointCode": "31401",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "时变参数",
      "secondTag": "输出状态量",
      "infoPointName": "状态输出2",
      "infoPointCode": "31402",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "时变参数",
      "secondTag": "输出状态量",
      "infoPointName": "状态输出3",
      "infoPointCode": "31403",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "时变参数",
      "secondTag": "输出状态量",
      "infoPointName": "状态输出4",
      "infoPointCode": "31404",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "时变参数",
      "secondTag": "输出状态量",
      "infoPointName": "状态输出5",
      "infoPointCode": "31405",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    }
  ],
  "VOEi": [
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "名称",
      "infoPointCode": "c_name",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "设备ID",
      "infoPointCode": "EquipID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "分项能耗",
      "infoPointCode": "EnergyConsumption",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "设备本地编码2",
      "infoPointCode": "EquipLocalID2",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "层级",
      "infoPointCode": "c_level",
      "unit": "",
      "dataType": "Num",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "上级编码",
      "infoPointCode": "c_parent_code",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "是否标准分项",
      "infoPointCode": "standard",
      "unit": "",
      "dataType": "Bool",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "面积公式",
      "infoPointCode": "area",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "能耗类型",
      "infoPointCode": "energyType",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "排序",
      "infoPointCode": "order",
      "unit": "",
      "dataType": "Num",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "拓展字段",
      "infoPointCode": "c_remark",
      "unit": "",
      "dataType": "Str",
      "inputMode": "",
      "dataSource": "",
      "note": "",
      "func-id": ""
    }
  ],
  "VOTn": [
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "租户ID",
      "infoPointCode": "TenantID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "租户名称",
      "infoPointCode": "TenantName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "租户本地编码",
      "infoPointCode": "TenantLocalID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "租户本地名称",
      "infoPointCode": "TenantLocalName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "租户本地编码2",
      "infoPointCode": "TenantLocalID2",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "租户本地名称2",
      "infoPointCode": "TenantLocalName2",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "租赁信息",
      "secondTag": "",
      "infoPointName": "房间编号",
      "infoPointCode": "RoomID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "租赁信息",
      "secondTag": "",
      "infoPointName": "激活时间",
      "infoPointCode": "ActiveTime",
      "unit": "",
      "dataType": "Time",
      "inputMode": "C5",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "租赁信息",
      "secondTag": "",
      "infoPointName": "退租时间",
      "infoPointCode": "SurrenderTime",
      "unit": "",
      "dataType": "Time",
      "inputMode": "C5",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "租赁信息",
      "secondTag": "",
      "infoPointName": "租赁业态类型",
      "infoPointCode": "TenantType",
      "unit": "",
      "dataType": "Enum",
      "inputMode": "D1",
      "dataSource": "见《9租赁业态类型》",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "租赁信息",
      "secondTag": "",
      "infoPointName": "联系人",
      "infoPointCode": "TenantContactor",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "租赁信息",
      "secondTag": "",
      "infoPointName": "联系电话",
      "infoPointCode": "TenantPhone",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "租赁信息",
      "secondTag": "",
      "infoPointName": "是否使用电系统",
      "infoPointCode": "isElecSys",
      "unit": "",
      "dataType": "Bool",
      "inputMode": "E1",
      "dataSource": [
        {
          "code": "0",
          "name": "否"
        },
        {
          "code": "1",
          "name": "是"
        }
      ],
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "租赁信息",
      "secondTag": "",
      "infoPointName": "电付费类型",
      "infoPointCode": "ElecPayType",
      "unit": "",
      "dataType": "Enum",
      "inputMode": "D1",
      "dataSource": [
        {
          "code": "1",
          "name": "预付费-表充表扣"
        },
        {
          "code": "2",
          "name": "预付费-软充表扣"
        },
        {
          "code": "3",
          "name": "预付费-软充软扣"
        },
        {
          "code": "4",
          "name": "后付费"
        }
      ],
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "租赁信息",
      "secondTag": "",
      "infoPointName": "电是否分时",
      "infoPointCode": "isElecTimePrice",
      "unit": "",
      "dataType": "Bool",
      "inputMode": "E1",
      "dataSource": [
        {
          "code": "0",
          "name": "否"
        },
        {
          "code": "1",
          "name": "是"
        }
      ],
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "租赁信息",
      "secondTag": "",
      "infoPointName": "电价格方案",
      "infoPointCode": "ElecPriceScheme",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "租赁信息",
      "secondTag": "",
      "infoPointName": "是否使用水系统",
      "infoPointCode": "isWaterSys",
      "unit": "",
      "dataType": "Bool",
      "inputMode": "E1",
      "dataSource": [
        {
          "code": "0",
          "name": "否"
        },
        {
          "code": "1",
          "name": "是"
        }
      ],
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "租赁信息",
      "secondTag": "",
      "infoPointName": "水付费类型",
      "infoPointCode": "WaterPayType",
      "unit": "",
      "dataType": "Enum",
      "inputMode": "D1",
      "dataSource": [
        {
          "code": "1",
          "name": "预付费-表充表扣"
        },
        {
          "code": "2",
          "name": "预付费-软充表扣"
        },
        {
          "code": "3",
          "name": "预付费-软充软扣"
        },
        {
          "code": "4",
          "name": "后付费"
        }
      ],
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "租赁信息",
      "secondTag": "",
      "infoPointName": "水价格方案",
      "infoPointCode": "WaterPriceScheme",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "租赁信息",
      "secondTag": "",
      "infoPointName": "是否使用热水系统",
      "infoPointCode": "isHotWaterSys",
      "unit": "",
      "dataType": "Bool",
      "inputMode": "E1",
      "dataSource": [
        {
          "code": "0",
          "name": "否"
        },
        {
          "code": "1",
          "name": "是"
        }
      ],
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "租赁信息",
      "secondTag": "",
      "infoPointName": "热水付费类型",
      "infoPointCode": "HotWaterPayType",
      "unit": "",
      "dataType": "Enum",
      "inputMode": "D1",
      "dataSource": [
        {
          "code": "1",
          "name": "预付费-表充表扣"
        },
        {
          "code": "2",
          "name": "预付费-软充表扣"
        },
        {
          "code": "3",
          "name": "预付费-软充软扣"
        },
        {
          "code": "4",
          "name": "后付费"
        }
      ],
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "租赁信息",
      "secondTag": "",
      "infoPointName": "热水价格方案",
      "infoPointCode": "HotWaterPriceScheme",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "租赁信息",
      "secondTag": "",
      "infoPointName": "是否使用燃气系统",
      "infoPointCode": "isGasSys",
      "unit": "",
      "dataType": "Bool",
      "inputMode": "E1",
      "dataSource": [
        {
          "code": "0",
          "name": "否"
        },
        {
          "code": "1",
          "name": "是"
        }
      ],
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "租赁信息",
      "secondTag": "",
      "infoPointName": "燃气付费类型",
      "infoPointCode": "GasPayType",
      "unit": "",
      "dataType": "Enum",
      "inputMode": "D1",
      "dataSource": [
        {
          "code": "1",
          "name": "预付费-表充表扣"
        },
        {
          "code": "2",
          "name": "预付费-软充表扣"
        },
        {
          "code": "3",
          "name": "预付费-软充软扣"
        },
        {
          "code": "4",
          "name": "后付费"
        }
      ],
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "租赁信息",
      "secondTag": "",
      "infoPointName": "燃气价格方案",
      "infoPointCode": "GasPriceScheme",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "能耗信息",
      "secondTag": "",
      "infoPointName": "累计用电量",
      "infoPointCode": "ElecAccConsum",
      "unit": "kWh",
      "dataType": "Acc",
      "inputMode": "L",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "能耗信息",
      "secondTag": "",
      "infoPointName": "累计分时用电量",
      "infoPointCode": "ElecAccTimeConsum",
      "unit": "kWh",
      "dataType": "Acc",
      "inputMode": "L",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "能耗信息",
      "secondTag": "",
      "infoPointName": "累计用电金额",
      "infoPointCode": "ElecAccCost",
      "unit": "元",
      "dataType": "Acc",
      "inputMode": "L",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "能耗信息",
      "secondTag": "",
      "infoPointName": "剩余电量",
      "infoPointCode": "ElecSurplusConsum",
      "unit": "kWh",
      "dataType": "Acc",
      "inputMode": "L",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "能耗信息",
      "secondTag": "",
      "infoPointName": "剩余电金额",
      "infoPointCode": "ElecSurplusCost",
      "unit": "元",
      "dataType": "Acc",
      "inputMode": "L",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "能耗信息",
      "secondTag": "",
      "infoPointName": "累计用水量",
      "infoPointCode": "WaterAccConsum",
      "unit": "m³",
      "dataType": "Acc",
      "inputMode": "L",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "能耗信息",
      "secondTag": "",
      "infoPointName": "累计用水金额",
      "infoPointCode": "WaterAccCost",
      "unit": "元",
      "dataType": "Acc",
      "inputMode": "L",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "能耗信息",
      "secondTag": "",
      "infoPointName": "剩余水量",
      "infoPointCode": "WaterSurplusConsum",
      "unit": "m³",
      "dataType": "Acc",
      "inputMode": "L",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "能耗信息",
      "secondTag": "",
      "infoPointName": "剩余水金额",
      "infoPointCode": "WaterSurplusCost",
      "unit": "元",
      "dataType": "Acc",
      "inputMode": "L",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "能耗信息",
      "secondTag": "",
      "infoPointName": "累计用热水量",
      "infoPointCode": "HotWaterAccConsum",
      "unit": "m³",
      "dataType": "Acc",
      "inputMode": "L",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "能耗信息",
      "secondTag": "",
      "infoPointName": "累计用热水金额",
      "infoPointCode": "HotWaterAccCost",
      "unit": "元",
      "dataType": "Acc",
      "inputMode": "L",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "能耗信息",
      "secondTag": "",
      "infoPointName": "剩余热水量",
      "infoPointCode": "HotWaterSurplusConsum",
      "unit": "m³",
      "dataType": "Acc",
      "inputMode": "L",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "能耗信息",
      "secondTag": "",
      "infoPointName": "剩余热水金额",
      "infoPointCode": "HotWaterSurplusCost",
      "unit": "元",
      "dataType": "Acc",
      "inputMode": "L",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "能耗信息",
      "secondTag": "",
      "infoPointName": "累计用燃气量",
      "infoPointCode": "GasAccConsum",
      "unit": "m³",
      "dataType": "Acc",
      "inputMode": "L",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "能耗信息",
      "secondTag": "",
      "infoPointName": "累计用燃气金额",
      "infoPointCode": "GasAccCost",
      "unit": "元",
      "dataType": "Acc",
      "inputMode": "L",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "能耗信息",
      "secondTag": "",
      "infoPointName": "剩余燃气量",
      "infoPointCode": "GasSurplusConsum",
      "unit": "m³",
      "dataType": "Acc",
      "inputMode": "L",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "能耗信息",
      "secondTag": "",
      "infoPointName": "剩余燃气金额",
      "infoPointCode": "GasSurplusCost",
      "unit": "元",
      "dataType": "Acc",
      "inputMode": "L",
      "dataSource": "",
      "note": "",
      "func-id": ""
    }
  ],
  "VOZn": [
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "区域ID",
      "infoPointCode": "ZoneID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "区域名称",
      "infoPointCode": "ZoneName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "区域本地编码",
      "infoPointCode": "ZoneLocalID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "区域本地名称",
      "infoPointCode": "ZoneLocalName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "区域本地编码2",
      "infoPointCode": "ZoneLocalID2",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "区域本地名称2",
      "infoPointCode": "ZoneLocalName2",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "区域功能类型",
      "infoPointCode": "ZoneFunc",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "区域面积",
      "infoPointCode": "ZoneArea",
      "unit": "m2",
      "dataType": "Num",
      "inputMode": "A2",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "区域常驻人数",
      "infoPointCode": "ZonePermanentPeopleNum",
      "unit": "人",
      "dataType": "Num",
      "inputMode": "A2",
      "dataSource": "",
      "note": "",
      "func-id": ""
    }
  ],
  "VOGp": [
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "设备组ID",
      "infoPointCode": "GroupID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "设备组名称",
      "infoPointCode": "GroupName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "设备组本地编码",
      "infoPointCode": "GroupLocalID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "设备组本地名称",
      "infoPointCode": "GroupLocalName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "设备组本地编码2",
      "infoPointCode": "GroupLocalID2",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "设备组本地名称2",
      "infoPointCode": "GroupLocalName2",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "设备组功能",
      "infoPointCode": "GroupFunc",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    }
  ],
  "VOCt": [
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "自控ID",
      "infoPointCode": "ControlID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "自控名称",
      "infoPointCode": "ControlName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "自控本地编码",
      "infoPointCode": "ControlLocalID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "自控本地名称",
      "infoPointCode": "ControlLocalName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "自控本地编码2",
      "infoPointCode": "ControlLocalID2",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "自控本地名称2",
      "infoPointCode": "ControlLocalName2",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "自控描述",
      "infoPointCode": "ControlFunc",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    }
  ],
  "VOBc": [
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "信标ID",
      "infoPointCode": "BeaconID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "信标名称",
      "infoPointCode": "BeaconName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "信标本地编码",
      "infoPointCode": "BeaconLocalID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "信标本地名称",
      "infoPointCode": "BeaconLocalName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "信标本地编码2",
      "infoPointCode": "BeaconLocalID2",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "信标本地名称2",
      "infoPointCode": "BeaconLocalName2",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "信标位置",
      "infoPointCode": "BeaconSite",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "信标类型",
      "infoPointCode": "BeaconType",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "信标照片",
      "infoPointCode": "Pic",
      "unit": "",
      "dataType": "Attachment",
      "inputMode": "F2",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "二维码图片",
      "infoPointCode": "BeaconQRCode",
      "unit": "",
      "dataType": "Attachment",
      "inputMode": "F2",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "BIM模型中编码",
      "infoPointCode": "BIMID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "自控描述",
      "infoPointCode": "ControlFunc",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "BIM模型中坐标",
      "infoPointCode": "BIMLocation",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "以Revit默认坐标原点为（0,0,0）",
      "func-id": ""
    }
  ],
  "VOSe": [
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "分项ID",
      "infoPointCode": "SubentryID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "分项名称",
      "infoPointCode": "SubentryName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "分项本地编码",
      "infoPointCode": "SubentryLocalID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "分项本地名称",
      "infoPointCode": "SubentryLocalName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "所属分项树",
      "infoPointCode": "SubentryTree",
      "unit": "",
      "dataType": "Tree",
      "inputMode": "Y",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "分项描述",
      "infoPointCode": "SubentryFunc",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "运行参数",
      "secondTag": "",
      "infoPointName": "分项用电能耗",
      "infoPointCode": "SubentryElec",
      "unit": "kWh",
      "dataType": "Inst",
      "inputMode": "L",
      "dataSource": "",
      "note": "",
      "func-id": ""
    }
  ],
  "VOSc": [
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "分项ID",
      "infoPointCode": "SubentryID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "分项名称",
      "infoPointCode": "SubentryName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "分项本地编码",
      "infoPointCode": "SubentryLocalID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "分项本地名称",
      "infoPointCode": "SubentryLocalName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "所属分项树",
      "infoPointCode": "SubentryTree",
      "unit": "",
      "dataType": "Tree",
      "inputMode": "Y",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "分项描述",
      "infoPointCode": "SubentryFunc",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "运行参数",
      "secondTag": "",
      "infoPointName": "分项用冷量",
      "infoPointCode": "SubentryCooling",
      "unit": "kWh",
      "dataType": "Inst",
      "inputMode": "L",
      "dataSource": "",
      "note": "",
      "func-id": ""
    }
  ],
  "VOSh": [
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "分项ID",
      "infoPointCode": "SubentryID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "分项名称",
      "infoPointCode": "SubentryName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "分项本地编码",
      "infoPointCode": "SubentryLocalID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "分项本地名称",
      "infoPointCode": "SubentryLocalName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "所属分项树",
      "infoPointCode": "SubentryTree",
      "unit": "",
      "dataType": "Tree",
      "inputMode": "Y",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "分项描述",
      "infoPointCode": "SubentryFunc",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "运行参数",
      "secondTag": "",
      "infoPointName": "分项用热量",
      "infoPointCode": "SubentryHeating",
      "unit": "kWh",
      "dataType": "Inst",
      "inputMode": "L",
      "dataSource": "",
      "note": "",
      "func-id": ""
    }
  ],
  "VOSw": [
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "分项ID",
      "infoPointCode": "SubentryID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "分项名称",
      "infoPointCode": "SubentryName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "分项本地编码",
      "infoPointCode": "SubentryLocalID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "分项本地名称",
      "infoPointCode": "SubentryLocalName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "所属分项树",
      "infoPointCode": "SubentryTree",
      "unit": "",
      "dataType": "Tree",
      "inputMode": "Y",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "分项描述",
      "infoPointCode": "SubentryFunc",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "运行参数",
      "secondTag": "",
      "infoPointName": "分项用水量",
      "infoPointCode": "SubentryWater",
      "unit": "m³",
      "dataType": "Inst",
      "inputMode": "L",
      "dataSource": "",
      "note": "",
      "func-id": ""
    }
  ],
  "VOSg": [
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "分项ID",
      "infoPointCode": "SubentryID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "分项名称",
      "infoPointCode": "SubentryName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "分项本地编码",
      "infoPointCode": "SubentryLocalID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "分项本地名称",
      "infoPointCode": "SubentryLocalName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "所属分项树",
      "infoPointCode": "SubentryTree",
      "unit": "",
      "dataType": "Tree",
      "inputMode": "Y",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "分项描述",
      "infoPointCode": "SubentryFunc",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "运行参数",
      "secondTag": "",
      "infoPointName": "分项用燃气量",
      "infoPointCode": "SubentryGas",
      "unit": "m³",
      "dataType": "Inst",
      "inputMode": "L",
      "dataSource": "",
      "note": "",
      "func-id": ""
    }
  ],
  "VOSf": [
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "分项ID",
      "infoPointCode": "SubentryID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "分项名称",
      "infoPointCode": "SubentryName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "分项本地编码",
      "infoPointCode": "SubentryLocalID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "分项本地名称",
      "infoPointCode": "SubentryLocalName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "所属分项树",
      "infoPointCode": "SubentryTree",
      "unit": "",
      "dataType": "Tree",
      "inputMode": "Y",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "分项描述",
      "infoPointCode": "SubentryFunc",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "运行参数",
      "secondTag": "",
      "infoPointName": "分项用燃油量",
      "infoPointCode": "SubentryFuel",
      "unit": "L",
      "dataType": "Inst",
      "inputMode": "L",
      "dataSource": "",
      "note": "",
      "func-id": ""
    }
  ],
  "VOSv": [
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "分项ID",
      "infoPointCode": "SubentryID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "分项名称",
      "infoPointCode": "SubentryName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "分项本地编码",
      "infoPointCode": "SubentryLocalID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "分项本地名称",
      "infoPointCode": "SubentryLocalName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "所属分项树",
      "infoPointCode": "SubentryTree",
      "unit": "",
      "dataType": "Tree",
      "inputMode": "Y",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "分项描述",
      "infoPointCode": "SubentryFunc",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "运行参数",
      "secondTag": "",
      "infoPointName": "分项用蒸汽量",
      "infoPointCode": "SubentryVapor",
      "unit": "kg",
      "dataType": "Inst",
      "inputMode": "L",
      "dataSource": "",
      "note": "",
      "func-id": ""
    }
  ],
  "VOBr": [
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "支路ID",
      "infoPointCode": "BranchID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": ""
    },
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "支路名称",
      "infoPointCode": "BranchName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "支路本地编码",
      "infoPointCode": "BranchLocalID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "支路本地名称",
      "infoPointCode": "BranchLocalName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "柜号",
      "infoPointCode": "CabID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "线号",
      "infoPointCode": "LineID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "支路类型",
      "infoPointCode": "BranchType",
      "unit": "",
      "dataType": "Enum",
      "inputMode": "D1",
      "dataSource": [
        {
          "code": "1",
          "name": "高压进线柜"
        },
        {
          "code": "2",
          "name": "高压出线柜"
        },
        {
          "code": "3",
          "name": "低压进线柜"
        },
        {
          "code": "4",
          "name": "低压出线柜"
        },
        {
          "code": "5",
          "name": "母联柜"
        },
        {
          "code": "6",
          "name": "双电源开关柜"
        },
        {
          "code": "7",
          "name": "末端配电柜"
        },
        {
          "code": "8",
          "name": "无功补偿柜"
        },
        {
          "code": "9",
          "name": "综合电表"
        },
        {
          "code": "10",
          "name": "计量柜"
        },
        {
          "code": "11",
          "name": "计费电表"
        },
        {
          "code": "12",
          "name": "滤波装置"
        },
        {
          "code": "13",
          "name": "电压调节装置"
        },
        {
          "code": "14",
          "name": "水支路"
        },
        {
          "code": "99",
          "name": "其他"
        }
      ],
      "note": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "备注信息",
      "infoPointCode": "Remark",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": ""
    }
  ],
  "VOMt": [
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "仪表ID",
      "infoPointCode": "MeterID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": ""
    },
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "仪表名称",
      "infoPointCode": "MeterName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "仪表本地编码",
      "infoPointCode": "MeterLocalID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "仪表本地名称",
      "infoPointCode": "MeterLocalName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "采集器网关MAC地址",
      "infoPointCode": "CollectorGatewayMAC",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "采集器网关IP",
      "infoPointCode": "CollectorGatewayIP",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "采集器子网掩码",
      "infoPointCode": "CollectorNetmask",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "采集器网关",
      "infoPointCode": "CollectorGateway",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "采集频率",
      "infoPointCode": "CollectFreq",
      "unit": "min",
      "dataType": "Num",
      "inputMode": "A2",
      "dataSource": "",
      "note": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "总线端口号",
      "infoPointCode": "BusportID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "仪表地址码",
      "infoPointCode": "MeterAddressID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "仪表号-功能号",
      "infoPointCode": "MeterIDFuncID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "仪表位置",
      "infoPointCode": "MeterPosition",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "点位类型",
      "infoPointCode": "DataType",
      "unit": "",
      "dataType": "Enum",
      "inputMode": "D1",
      "dataSource": [
        {
          "code": "1",
          "name": "累计量Acc"
        },
        {
          "code": "2",
          "name": "瞬时量Inst"
        },
        {
          "code": "3",
          "name": "通断变量Boolv"
        },
        {
          "code": "4",
          "name": "状态变量Enumv"
        },
        {
          "code": "99",
          "name": "其他"
        }
      ],
      "note": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "来源系统",
      "infoPointCode": "SystemSource",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "数据来源",
      "infoPointCode": "DataSource",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "数据单位",
      "infoPointCode": "DataUnit",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": ""
    },
    {
      "firstTag": "技术参数",
      "secondTag": "",
      "infoPointName": "备注信息",
      "infoPointCode": "Remark",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": ""
    }
  ]

}